Subject: Re: bug#64118: [PATCH] gzip.1: some remarks and formatting fixes for the man page

From: Jim Meyering <[email-masked]>
Date: Sat, 17 Jun 2023 08:25:33 -0700

On Sat, Jun 17, 2023 at 2:49 AM Paul Eggert <[email-masked]> wrote:
> Thanks, I installed the attached, which isn't the same as what you sent
> but I hope it addresses the same editorial issues.

Thanks. However, I noticed that this change makes it so our
semi-automated copyright year updates would fail to change this usage:
that script doesn't account for the use of "\en" in place of "-". It's
an already too-complex script, and I am loath to complicate it further
just to support this use case, so am inclined to revert this one hunk:

-Copyright \(co 1998-1999, 2001-2002, 2012, 2015-2023 Free Software Foundation,
-Inc.
+Copyright \(co 1998\(en1999, 2001\(en2002, 2012, 2015\(en2023
+Free Software Foundation, Inc.